.kaart-overijssel {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.scaling-svg-container {
  position: relative;
  height: 0;
  width: 100%;
  padding: 0;
  padding-bottom: 92%;
  /* over-ride this inline for aspect ratio other than square */
}

.scaling-svg {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

g#kaart a,
.link-klik {
  fill: transparent;
  cursor: pointer;
}


#tooltip-links g:focus-within {
  outline: -webkit-focus-ring-color auto 5px;
}

#tooltip-links a {
  cursor: pointer;
}

.popover {
  max-width: 400px !important;
}



.item-page div[itemprop="articleBody"] .popper-image img {
  margin: 0 auto;
  display: block;
  max-width: 75px
}
.popover h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  color: #00a2de;
}
.popover h4 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  color: #00a2de;
}



@media (max-width: 500px) {
  #kaart-tooltips .popover {
    top: 10vh !important;
    left: 50% !important;
    position: fixed !important;
    max-width: 400px !important;
    width: 80% !important;
    font-size: 12px !important;
    max-height: 80vh;
    height: 30vh;
    overflow: auto;
    margin: 0 !important;
    transform: translate(-50%, 0) !important;
  }

}




